[Midig]
LastFile = S:\8 - MUSIC\#Players\#SF MIDI\Player MIDI\Midig SoftSynth 2.04a\DESENF.MID

[MainWindow]
xpos = 977
ypos = 769
show = 1

[MidiWindow]
xpos = 1099
ypos = 320
show = 0

[TrackWindow]
xpos = 543
ypos = 10
show = 0

[SampleWindow]
xpos = 989
ypos = 496
show = 0

[SpectrumWindow]
xpos = 1091
ypos = 733
show = 0

[KaraokeWindow]
xpos = 328
ypos = 166
show = 1
